@font-face{
	font-family:'FontAwesome';
	src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.eot?v=4.0.3');
	src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), 
		url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), 
		url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal;
}
/* Browser Resets
*********************************/
.flex-container a:active,.flex_slider a:active,.flex-container a:focus,.flex_slider a:focus{outline:none}
.slides,.flex-control-nav,.flex-direction-nav {margin:0; padding:0; list-style:none}
.flex_slider {display:inline-block;margin:0;padding:0;position:relative;zoom:1}
.flex_slider .slides > li {width:193px!important;display:none; -webkit-backface-visibility:hidden;}
.flex-viewport {width:960px; overflow:hidden;max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.flex-direction-nav {*height:0;}
.flex-direction-nav a  {text-decoration:none;display:block; width:20px;height:20px;margin:-20px 0 0;position:absolute;top:54%;z-index:10;overflow:hidden;cursor:pointer;background:url(../images/f5_sli_arw.png) no-repeat 12% 17%}
.flex-direction-nav .flex-prev { left:-30px; }
.flex-direction-nav .flex-next { right:-24px;   background-position:82% 18%}
.flex-direction-nav .flex-prev.flex-disabled{background-position:12% 80%;pointer-events:none;cursor:default}
.flex-direction-nav .flex-next.flex-disabled{background-position:82% 80%;pointer-events:none;cursor:default}
.flex-control-nav{display:none}
